/*set default font-size to 16px (some older browsers use 12px)*/
html{font-size:16px;}
/*reset css*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section{
	display:block;
}
blockquote, q{
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after{
	content:'';
	content:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}

/*global*/
body{
	background:#f3f3f3 url(../img/back_content.gif) repeat-x 0 30px;
	font-family:Arial,Helvetica,Sans-serif;
	font-size:62.5%;
	line-height:1.5;
	color:#48484c;
}
p, ul, ol, address{
	font-size:1.3em;
	font-style:normal;
	margin:1.5em 0;
}
ul ol, ul ul, ol ol, ol ul{
	font-size:1em;
}
b{
	font-weight:bold;
}
a{
	color:#c00000;
}
a:hover{
	color:#c00000;
	text-decoration:none;
}
a:focus{
	color:#f00000!important;
}
h1{
	font-family:"Arial Rounded MT Bold","Arial Rounded MT","Arial Rounded","Arial Narrow",Arial,Helvetica,sans-serif;
	font-size:2.4em;
	font-weight:normal;
	line-height:1.2em;
	text-decoration:none;
	color:#c00000;
}
h2{
	font-family:"Arial Rounded MT Bold","Arial Rounded MT","Arial Rounded","Arial Narrow",Arial,Helvetica,sans-serif;
	font-size:2em;
	font-weight:normal;
	text-decoration:none;
	color:#48484c;
}
h3{
	font-family:"Arial Rounded MT Bold","Arial Rounded MT","Arial Rounded","Arial Narrow",Arial,Helvetica,sans-serif;
	font-size:1.8em;
	font-weight:normal;
	line-height:1em;
	text-decoration:none;
	color:#c00000;
     margin: 0em 0 10px;
}
h4{
	font-family:"Arial Rounded MT Bold","Arial Rounded MT","Arial Rounded","Arial Narrow",Arial,Helvetica,sans-serif;
	font-size:1.6em;
	font-weight:normal;
	line-height:1em;
	text-decoration:none;
	color:#48484c;
	margin:0.5em 0;
}
label{
	font-size:1.3em;
}
input, select, textarea{
	font-family:Arial,Helvetica,Sans-serif;
	font-size:1.3em;
	color:#5f5f66;
	border:1px solid #ccc;
}

/*sprites*/
#langactive, .arr, .footerbox li a, .breadcrumbs li, .links a, .arrleft, .arrright, .arrback, #submenu li a, .submenu li a{
	background:url(../img/sprite_arr.png) no-repeat;
}
#menu li a{
	background:url(../img/sprite_menu.png) no-repeat;
}
#products li,#menu,#menu li, .btn, .btn-small, .btn-big, thead td, .optionicon{
	background:url(../img/sprite_grads.gif) repeat-x;
}
#products a,.productico{
	background:url(../img/sprite_products.png) no-repeat;
}
#slidenav li a{
	background:url(../img/sprite_bullet.gif) no-repeat;
}
#quickrent, .horsep, .quickcontact{
	background:url(../img/horsep.gif) repeat-x;
}

/*classes*/
body.home{
	background-image:url(../img/back_home.gif);
}
.center{
	position:relative;
	width:970px;
	margin:0 auto;
	overflow:hidden;
}
.nomargin{
	margin:0!important;
}
.last{
	margin-right:0!important;
	margin-left:0!important;
}
.left{
	float:left;
}
.picleft{
	margin:10px 20px 0 0;
}
.piclefttop{
	margin-right:20px;
}
.right{
	float:right!important;
}
.hidden{
	display:none!important;
}
.btn{
	font-size:1.3em;
	font-weight:bold;
	text-decoration:none;
	color:#fff;
	background-color:#da0000;
	background-position:bottom left;
	display:block;
	float:left;
	padding:3px 10px;
	margin:0 10px 0 0;
	border:1px solid #da0000;
	border-radius:3px;
}
.btn:hover{
	background-color:#19191b;
	background-position:left -295px;
	color:#fff;
	border-color:#19191b;
}
.btn-small{
	font-size:1.2em;
	text-decoration:none;
	color:#fff;
	background-color:#19191b;
	background-position:left -295px;
	float:left;
	padding:0 5px;
	margin:6px 10px 0 0;
	min-height:1.2em;
	border:1px solid #19191b;
	border-radius:3px;
	cursor: pointer;
}
.btn-small:hover{
	background-color:#19191b;
	background-position:bottom left;
	color:#fff;
	border-color:#da0000;
}
.btn-red{
	background-color:#19191b;
	background-position:bottom left;
	border-color:#da0000;
}
.btn-red:hover{
	background-color:#19191b;
	background-position:left -295px;
	border-color:#19191b;
}
.btn-big{
	font-size:1.8em;
	font-weight:bold;
	text-decoration:none;
	color:#fff;
	background-color:#da0000;
	background-position:left -180px;
	display:block;
	float:left;
	padding:9px 15px 8px 15px;
	margin:6px 10px 0 0;
	border:1px solid #da0000;
	border-radius:3px;
}
.btn-big:hover{
	background-color:#19191b;
	background-position:left -50px;
	color:#fff;
	border-color:#19191b;
}
.arr, .arrback, .arrleft, .arrright{
	background-position:left -55px;
	display:inline-block;
	width:10px;
	height:10px;
	vertical-align:middle;
}
.arrleft{
	background-position:left -115px;
	width:16px;
}
.arrright{
	background-position:left -143px;
	width:16px;
}
.arrback{
	background-position:left -172px;
	width:16px;
}
.horsep{
	background-position:bottom left;
	position:relative;
	float:left;
	width:100%;
	height:22px;
	margin:0 0 20px 0;
}
.alert{
	color:#393419;
	display:block;
	position:relative;
	overflow:auto;
	background:#fff4b1 url(../img/alert.gif) no-repeat 10px 10px;
	border:1px solid #ffec6c;
	padding:10px 10px 10px 40px;
	margin:10px 0;
}
.alert a{
	color:#393419;
}
.alert a:hover, .info a:hover{
	color:#c00000;
}

.info{
	color:#0f486d;
	display:block;
	position:relative;
	overflow:auto;
	background:#cce2ff url(../img/info.gif) no-repeat 10px 10px;
	border:1px solid #9fc8ff;
	padding:10px 10px 10px 40px;
	margin:10px 0;
}
.info a{
	color:#0f486d;
}
.row{
	float:left;
	width:100%;
	clear:both;
}
.fixh150{
	height:150px;
	overflow:hidden;
}

/*dock*/
.dock{
	display: block;
	clear: both;
	left: 0;
	top: 40px;
	width: 34px;
	height: auto;
	position: fixed;
	z-index:12;
	-webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}
.dock a{
	background-image: url(../img/social-dock-sprite.png);
	background-repeat: no-repeat;
	display: block;
	float: left;
	position: relative;
	width: 34px;
	height: 32px;
	margin-bottom: 2px;
}
.dock .facebook{ background-position: 0 0; }
.dock .facebook:hover{ background-position: -34px 0; }
.dock .twitter{ background-position: 0 -32px; }
.dock .twitter:hover{ background-position: -34px -32px; }
.dock .youtube{ background-position: 0 -64px; }
.dock .youtube:hover{ background-position: -34px -64px; }
.dock .linkedin{ background-position: 0 -96px; }
.dock .linkedin:hover{ background-position: -34px -96px; }
.dock .gplus{ background-position: 0 -128px; }
.dock .gplus:hover{ background-position: -34px -128px; }

/*phonebooth*/
.phonebooth{
	display: block;
	clear: both;
	left: 0;
	top: 230px;
	position: fixed;
	z-index:12;
	-webkit-transition: all 0.3s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.50–12.00 */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}
.phonebooth.closed{
	left: -190px;
}
.phonebooth .arrow{
	display:inline;
	font-size:24px;
	line-height:1.3;
	color:#fff;
	text-decoration:none;
	margin-left:10px;
}
.phonebooth .phone{
	display:none;
}
.phonebooth.closed .phone{
	display:inline;
}
.phonebooth.closed .arrow{
	display:none;
}
.phonebtn{
	background:#444;
	display:block;
	position:absolute;
	right:-34px;
	top:0;
	width:34px;
	height:32px;
	cursor:pointer;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.phonebtn:hover{
	background:#c00000;
}
.phonelist{
	width:150px;
	color:#a7a6b2;
	font-size:12px;
	display:block;
	position:relative;
	margin:0;
	padding:10px 20px;
	background:#444;
	list-style:none;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
}
.phonelist strong{
	font-size:16px;
	color:#fff;
}
.phonelist li{
	padding:10px 0;
	border-bottom:1px solid #555;
}
.phonelist li:last-child{
	border:none;
}



/*structure*/
#header{
	height:90px;
	z-index:10;
	overflow:visible;
}
#slider{
	height:340px;
	z-index:0;
}
#quickrent{
	background-position:bottom left;
	padding:0 0 15px 0;
	margin-bottom:20px;
}
#content{
	padding: 0 0 20px;
}
#social{
	background-color:#eee;
	border-top: 1px solid #cecece;
	height: 67px;
	line-height: 67px;
	margin: 20px 0 0;
}
#footer{
	color:#a7a6b2;
	background-color:#18181a;
	width:100%;
	padding: 30px 0 0;
	/*margin:20px 0 0 0;*/
}

#footer .center {
	padding-bottom: 40px;
}

/*header*/
.tophead{
	position:relative;
	width:100%;
	height:29px;
	background:#000;
	border-bottom:1px solid #323232;
	z-index:11;
}
.tophead ul{
	font-size:1.2em;
	margin:0;
	list-style:none;
}
.tophead .center{
	overflow:visible;
}
.tophead a:hover{
	color:#ffdd0e;
}
#header ul{
	font-size:1.2em;
	position:absolute;
	margin:0;
}
#header a, .tophead a{
	color:#a6a6b2;
	text-decoration:none;
}
#header a:hover{
	color:#ffdd0e;
}
#logo{
	position:absolute;
	top:10px;
	left:0;
}
#meta{
	float:right;
	width:auto;
}
#meta li{
	display:block;
	border-right:1px solid #333;
	border-left:1px solid #333;
	margin-left:-1px;
	height:29px;
	line-height:29px;
	background:#000;
	padding:0 10px;
	float:left;
}
#meta li.active{
	background-color:#18181a;
	height:30px;
}
#meta li.active a{
	color:#fff;	
}
.metaright{
	right:0!important;
}
#langsholder{
	float:right;
	position:relative;
	height:40px;
	width:auto;
}
#langsholder:hover ul{
	display:block;
	font-size:1em;
}
#langactive{
	font-size:1.2em;
	text-transform:uppercase;
	color:#a6a6b2;
	background-color:#000;
	background-position:88% 15px;
	display:block;
	float:left;
	width:20px;
	height:19px;
	padding:7px 16px 3px 10px;
	border-right:1px solid #333;
	border-left:1px solid #333;
	margin-left:-1px;
}
#langactive:hover{
	color:#ffdd0e;
	cursor:pointer;
}
#langactive ul{
	display:none;
}
#langs{
	font-size:1em;
	text-transform:none;
	background:#262629;
	display:block;
	position:absolute;
	right:0;
	top:35px;
	width:110px;
	border:2px solid #37373b;
	padding:7px 10px 10px 10px;
	margin:0;
	border-radius:5px;
}
#langs li{
	border-bottom:1px solid #37373b;
	padding:3px 0;
}
#langs .active a{
	color:#fff;
}
.slogan{
	font-family:"Arial Narrow",Arial,Helvetica,sans-serif;
	font-size:2.4em;
        font-style:normal;
	font-weight:bold;
	font-stretch:condensed;
	line-height:0.8em;
	text-decoration:none;
	color:#ffdd0e;
	position:absolute;
	top:29px;
	left:162px;
}
.slogan span{
	font-size:0.67em;
	color:#fff;
}
#quicksearchholder{
	background:url(../img/sprite_quicksearch.gif) no-repeat;
	display:block;
	position:absolute;
	width:210px;
	height:30px;
	top:48px;
	right:0;
	overflow:hidden;
}
#quicksearchholder.focus{
	background-position:left bottom;
}
#quicksearchholder .fill{
	color:#a6a6b2;
}
#quicksearch{
	font-size:14px;
	color:#5f5f66;
	background:none;
	display:block;
	float:left;
	width:155px;
	padding:7px 5px 0 12px;
	border:0;
	outline:none;
}
#quicksearchbtn{
	float:left;
	border:0;
	padding:5px;
	opacity:.3;
}
#quicksearchbtn:hover{
	opacity:1;
}

/*product menu*/
#products{
	font-size:1em;
	float:left;
	width:250px;
	margin:0;
}
#products li{
	background-position:0 -78px;
	float:left;
	width:250px;
}
#products.set li{
	background:none;
}
#products li a{
	background-position:left -80px;
	font-size:1.7em;
	line-height:1.2em;
	color:#fff;
	text-decoration:none;
	display:block;
	width:165px;
	height:60px;
	padding:20px 15px 0 70px;
}
#products li a:hover{
	background-position:-255px -80px;
	color:#ffdd0e;
}
#products li.active a{
	background-position:-510px -80px;
}
#products li a.c1{
	background-position:left top;
	width:150px;
	padding:20px 80px 0 20px
}
#products li a.c1:hover{
	background-position:-255px top;
}
#products li.active a.c1{
	background-position:-510px top;
}
#products li a.c1 b{
	font-family:"Arial Rounded MT Bold","Arial Rounded MT","Arial Rounded","Arial Narrow",Arial,Helvetica,sans-serif;
	font-size:22px;
	font-weight:normal;
}
#products li a span{
	font-size:.8em;
}
/*#products li a.c2{
	background-position:left -80px;
}
#products li a.c2:hover{
	background-position:-255px -80px;
}
#products li.active a.c2{
	background-position:-510px -80px;
}
#products li a.c3{
	background-position:left -160px;
}
#products li a.c3:hover{
	background-position:-255px -160px;
}
#products li.active a.c3{
	background-position:-510px -160px;
}
#products li a.c4{
	background-position:left -240px;
}
#products li a.c4:hover{
	background-position:-255px -240px;
}
#products li.active a.c4{
	background-position:-510px -240px;
}*/

/*products submenu*/
#products li ul {
	font-size:1em;
	background:url(../img/foot_submenu.gif) no-repeat bottom left;
	float:left;
	margin:0;
	padding:0 0 20px 0;
}
#products li ul li{
	
}
#products li ul li a, #products li.active ul li a{
	font-size:1.4em;
	color:#48484c;
	float:left;
	background-position:left bottom;
	width:200px;
	height:auto;
	padding:6px 10px 6px 40px;
	overflow: hidden;
	white-space:nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
#products li ul li a:hover{
	color:#0b0b0c;
	background-position:-255px bottom;
}
#products li ul li.active a{
	color:#fff;
	background-position:-510px bottom;
}

/*slider*/
#slidesholder{
	float:left;
	width:715px;
	padding:0 0 0 5px;
}
#slides{
	position:relative;
	width:705px;
	height:310px;
	border:5px solid #303034;
	overflow:hidden;
}
#slides img, #slides li{
	position:absolute;
	top:0;
	left:0;
}
#slides .active{
	z-index:2;
}
#slides .last{
	z-index:1;
}
#slidenav{
	background:#303034;
	display:block;
	position:relative;
	float:right;
	height:10px;
	margin:0;
	padding:0 6px 3px 10px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#slidenav li{
	float:left;
	margin:0 4px 0 0;
}
#slidenav li a{
	text-indent:-999em;
	float:left;
	width:8px;
	height:8px;
	overflow:hidden;
}
#slidenav li a:hover{
	background-position:-24px top;
}
#slidenav li.active a{
	background-position:-12px top;
}

/*menu*/
#menu{
	font-size:1.6em;
	background-repeat:no-repeat;
	height:50px;
	margin:0;
	overflow:hidden;
}
#menu li{
	background-repeat:no-repeat;
	float:left;
	height:30px;
	padding:13px 8px 7px 10px;
}
#menu li a{
	text-decoration:none;
	color:#48484c;
	height:16px;
	padding:6px 10px 6px 20px;
	border-radius:5px;
}
#menu li a:hover{
	color:#fff;
	background-color:#c30000;
	background-position:0 -60px;
	padding:5px 9px 5px 19px;
	border:1px solid #da0000;
}
#menu li.active a{
	color:#2d2d31;
	background-color:#e8e8e8;
	background-position:0 -30px;
	padding:5px 9px 5px 19px;
	border:1px solid #d4d4d4;
}

/*quickrent*/
#quickrent .col{
	font-family:"Arial Rounded MT Bold","Arial Rounded MT","Arial Rounded","Arial Narrow",Arial,Helvetica,sans-serif;
	font-size:2.2em;
	color:#c30000;
	float:left;
	width:295px;
	margin:0 20px 0 0;
	padding:20px 0 0 15px;
}
#quickrent .col a,#quickrent .col span{
	text-decoration:none;
	color:#48484c;
}
#quickrent .col a:hover{
	color:#c30000;
}
.ico{
	vertical-align:text-top;
	margin:-10px 10px 0 0;
}
.quickcontact{
	font-family:"Arial Rounded MT Bold","Arial Rounded MT","Arial Rounded","Arial Narrow",Arial,Helvetica,sans-serif;
	font-size:1.6em;
	line-height:1.1em;
	color:#777780;
	background-position:bottom left;
	float:left;
	display:block;
	width:100%;
	margin:-10px 20px 20px 0;
	padding:0 0 12px 0;
	text-decoration:none;
}
a.quickcontact:hover, a.quickcontact:hover span{
	color:#c00000;
}
.quickcontact img{
	margin:0 10px 0 0;
}
.quickcontact a, .quickcontact span{
	font-size:1.1em;
	line-height:1.3em;
	text-decoration:none;
	color:#777780;
}
.quickcontact span a{
    font-size:1em!important;
}
.quickcontact a:hover{
	color:#c00000;
}

/*breadcrumbs*/
.breadcrumbs{
    padding:0!important;
    list-style:none;
    display:block;
    position:relative;
    font-size:1.3em;
    color:#777780;
    float:left;
    width:100%;
    margin:25px 0 25px 0;
}
.breadcrumbs li{
    display:inline-block;
    background-position:right -19px;
    padding:0 15px 0 0;
    margin:0 3px 0 0;
}
.breadcrumbs li a{
	color:#48484c;
	text-decoration:none;
}
.breadcrumbs li span{
	display:inline-block;
	max-width:180px;
	overflow: hidden;
	white-space:nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.breadcrumbs li a:hover span{
	text-decoration:underline!important;
}
.breadcrumbs .first{
	color:#777780;
        background:none;
        padding:0;
}
.breadcrumbs li:last-child{
    background:none;
}


/*promo slider*/
.promoholder{
	float:left;
	width:310px;
	overflow:hidden;
}
.promo{
	float:left;
	width:9999px;
	overflow:hidden;
}
.promo .box{
	margin:0 20px 0 0 !important;
}
.promo .box .img{
	height:186px;
	overflow:hidden;
}
.promonav{
	float:right;
	margin-top:5px;
}
.promonav img{
	cursor:pointer;
}
.promonav img:hover{
	opacity:.5;
	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
#promoleft{
	margin-right:10px;
}


/*content*/
.col1{
	float:left;
	width:250px;
	margin:0 20px 20px 0;
}
.col1 ul, #header ul, #slider ul, #footer ul, #menuholder ul, #submenu, .submenu{
	list-style:none;
}
.col2{
	float:left;
	width:700px;
}
.col2 .col{
	float:left;
	position:relative;
	width:320px;
	margin-right:20px;
}
.col2 ul,.col2 ol{
	padding-left:20px;
}
.content{
	background:#fff;
	position:relative;
	float:left;
	padding:17px;
	border:3px solid #eee;
}
.descr{
	background:#fff;
	position:relative;
	float:right;
	width:450px;
	padding:17px 17px 17px 167px;
	margin:20px 0 0 0;
	border:3px solid #eee;
}
.descr img{
	position:absolute;
	left:-45px;
	top:-30px;
}
.box{
	background:#fff;
	float:left;
	width:280px;
	margin:0 20px 20px 0;
	padding:12px;
	border:3px solid #eee;
}
.box img{
	display:block;
}
.box p{
	line-height:1.2em;
	margin:1em 0;
}
.box h3{
	margin:0.5em 0 -0.5em 0;
}
.mb10{
	margin-bottom:1em;
}
.doublecol{
	float:left;
	width:610px;
	padding:10px 50px 20px 0;
}
.productico{
	font-size:1.6em;
	line-height:1.2em;
	text-align:center;
	text-decoration:none;
	color:#48484c;
	background-position:right top;
	float:left;
	width:220px;
	height:192px;
	padding:0 0 20px 0;
}
.productico:hover{
	color:#141415;
	background-position:right -212px;
}
.productico span{
	display:inline-block;
	padding:0px 20px 0 20px;
}
.seoextra{
    display:block;
    width:100%;
    overflow:hidden;
    padding:10px 0 0 0!important;
    margin:50px 0 0 0;
    list-style:none;
    border-top:1px solid #dadadb;
}
.seoextra li{
    display:inline;
    margin-right:40px;
    line-height:2;
}
.seoextra a{
    color:#888;
}

/*table*/
.producttable{
	float:left;
	width:100%;
	margin:20px 0 0px 0;
}
.hireprops table{
    width:700px!important;
}
.hireprops tbody .owner td{
    background:#b3e6e3;
}
.hireprops tbody .owner td a{
    color:#26726d;
}
.hireprops tbody td{
    width:16.667%!important;
    padding-left:0!important;
    padding-right:0!important;
}
.hireprops td a{
	display:inline-block;
	max-width:116px;
	white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding-left:5px;
}
.producttable .pdf{
	display:inline;
	margin:0;
}
.producttable table{
	width:100%;
     margin-bottom: 20px;
}
.producttable thead td{
	color:#fff;
	background-position:left -240px;
	background-color:#a10000;
}
.producttable tbody tr:hover td{
	background:#BDDF9E;
}
.producttable tbody tr:hover td a{
	color:#ca0000;
}
.producttable td{	
	font-size:1.3em;
	line-height:1.3em;
	color:#4A7226;
	background:#CBE6B3;
	padding:3px 5px;
	vertical-align:middle;
	border-left:1px solid #eee;
	border-bottom:1px solid #eee;
}
.producttable td a{
	color:#4A7226;
	text-decoration:none;
	display:block;
}
.producttable td a.tablelink{
	text-decoration:underline;
}
.producttable td a.tablelink:hover{
	color:#ca0000;
	text-decoration:none;
}
.producttable td.group,.producttable tr:hover td.group{
	background:#CBE6B3;
	text-align:center;
}
.producttable .odd td{
	background:#DCEECC;
}
.producttable .empty{
	background:none;
     border-left: 0px solid #fff;
}
.producttable .color2 tr:hover td{
	background:#F7D493;
}
.producttable .color2 td{
	color:#694300;
	background:#F7DEAF;
}
.producttable .color2 td.group{
	background:#F7DEAF!important;
}
.producttable .color2 a{
	color:#694300;
}
.producttable .color2 .odd td{
	background:#FAE6C3;
}
.producttable .color3 tr:hover td{
	background:#abcde5;
}
.producttable .color3 td{
	color:#2c5f83;
	background:#b9d6ea;
}
.producttable .color3 td.group{
	background:#b9d6ea!important;
}
.producttable .color3 a{
	color:#2c5f83;
}
.producttable .color3 .odd td{
	background:#cce0ee;
}
.producttable .color4 tr:hover td{
	background:#a1d9d6;
}
.producttable .color4 td{
	color:#26726d;
	background:#b3e6e3;
}
.producttable .color4 td.group{
	background:#b3e6e3!important;
}
.producttable .color4 a{
	color:#26726d;
}
.producttable .color4 .odd td{
	background:#cceeeb;
}
.minw{
	min-width:58px;
	max-width:72px;
}




/*detail*/
.imgcontainer{
	display:block;
	overflow:hidden;
	margin:0 0 10px 0;
}
.imgcontainer img{
	display:block;
	width:320px;
}
.optionicons{
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:auto;
}
.optionicon{
	background-color:#f20000;
	background-position:left bottom;
	float:left;
	margin:5px 5px 0 0;
	width:24px;
	height:24px;
	line-height:24px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow:hidden;
}
.optionicon img{
	max-width:24px;
	max-height:24px;
	vertical-align:middle;
	display:inline-block;
}
.optionicon:hover{
	background-color:#19191B;
	background-position:left -295px;
}
.optionicon .optioninfo{
	display:none;
	position:absolute;
	top:20px;
	right:10px;
	width:240px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.optionicon:hover .optioninfo{
	display:block;
}
.prodiconsintro{
	padding:0 0 20px 0!important;
	margin:20px 20px 30px 20px!important;
}
.item{
	display:block;
	overflow:hidden;
	border-bottom:1px solid #dadadb;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
}
.item .right{
	margin:1em 0 1.5em 1.5em;
}
.item a.left, .item img.left{
	margin:1em 1.5em 1.5em 0;
}
.item ul{
	list-style:circle;
	padding:0 0 0 15px;
}
.newsitem.layout-1 img.right{
	margin-top:0 !important;
}
.newsitem.layout-4 .img.left{
	margin-right:20px;
}
.newsitem h2{
	color:#c00000;
}
.red{
	color:#c00000;
}
.smallitem{
	border-top:1px solid #dadadb;
	border-bottom:0;
	padding:0;
	margin:30px 20px 0 0;
}
.smallitem h2{
	font-size:1.6em;
	line-height:1;
	margin:1em 0;
}
.smallitem p{
	margin:1em 0;
}
.newsitem h2{
	margin-bottom:0;
}
.newsdate{
	font-size:1.1em;
	color:#A7A6B2;
	margin-top:0;
}
.mov{
	position:relative;
	float:left;
	width:100%;
}
.mov img{
	display:block;
}
.play{
	position:absolute;
	width:auto!important;
	top:50%;
	left:50%;
	margin:-35px 0 0 -50px;
	opacity:.5;
	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.mov:hover .play{
	opacity:1;
	filter: alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.groupttl{
	font-size:1.6em;
}
.productttl{
	color:#c00000;
	font-size:2em;
}
.label{
	font-weight:bold;
	text-align:right;
	float:left;
	width:130px;
	margin:0 10px 0 0;
}
.value{
	float:left;
	width:150px;
	min-height:1.5em;
	margin:0;
}
.pdf{
	margin:0 10px 0 0;
	vertical-align:middle;
}
.item .links{
	padding:0;
	list-style:none;
	margin: 1em 0;
}
.links a{
	text-decoration:none;
	color:#47484c;
	background-position:-5px -21px;
	padding:0 0 0 15px;
}
.links a:hover{
	color:#c00000;
	background-position:left -229px;
}
.accessories{
	font-size:1em;
	padding:0 !important;
}
.accessories li{
	float:left;
	border-top:1px solid #dadadb;
	border-bottom:1px solid #dadadb;
	padding:2px 0;
	width:100%;
	overflow:hidden;
	margin-bottom:-1px;
	list-style:none;
}
.accttl{
	float:left;
	font-weight:bold;
	padding:2px 0;
	width:100%;
}
.accttl label{
	float:left;
	cursor:pointer;
}
.accinfo, .accclose{
	font-size:1.3em;
	font-weight:normal;
	font-style:oblique;
	color:#777880;
	float:right;
	margin:0 5px;
}
.accinfo:hover{
	color:#c00000;
}
.accessories .checked{
	background:#ddffcc;
}
.acccontainer{
	float:left;
	overflow:hidden;
}
.accdata{
	float:left;
	padding:10px 0 10px 10px;
}
.accimg{
	float:left;
	margin:14px 0 10px 4px;
}
.accdocs{
	font-size:1.3em;
	margin:5px 0;
	padding:0!important;
}

/*social*/
.social{
	display:block;
	position:relative;
	overflow:hidden;
}
.social div, .social iframe{
	float:left;
	margin:0;
	padding:0;
}

/*form*/
.cancel{
	float:right;
	margin-top:40px;
}
.send{
	margin:0!important;
	height:40px;
	line-height:1.1em;
}
.send .arr{
	float:left;
	height:30px;
	margin:8px 5px 0 0;
}
.contactform .fill{
	color:#47484c;
}
.contactform input{
	color:#8e8e99;
}
.contactform option:disabled{
	color:#ccc;
}
.contactform input.fileupload{
	margin:5px 10px 10px 5px;
	padding:0;
}
.contactform label{
	float:left;
	width:143px;
	margin:0 10px 11px 0;
	padding:6px;
}
.hireform label{
	margin-bottom:0!important;
}
.contactform .clearleft{
	clear:left;
}
.jobform label{
	width:auto!important;
	margin:0 5px 0 0!important;
}
.contactform label.wide{
	/*width:308px;*/
	margin-right:0;
}
.contactform label.nowidth{
	width:auto;
	margin-right:0;
	padding-right:0;
}
.contactform label.big{
	font-size:1.7em;
	line-height:1em;
}
.contactform input, .contactform select{
	float:left;
	width:143px;
	height:20px;
	margin:0 10px 10px 0;
	padding:5px;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	border-radius:5px;
}
.contactform textarea{
	color:#8e8e99;
	float:left;
	width:308px;
	margin:0 0 10px 0;
	padding:5px;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	border-radius:5px;
}
.contactform textarea.col3{
	width:473px;
	height:150px;
}
.contactform textarea.col4{
	width:635px;
	height:200px;
}
.period{
	font-size:1.3em;
	margin:0;
}
.period input{
	font-size:1em;
	display:inline;
	float:none;
	width:90px;
	margin:0 5px 10px 5px!important;
}
.contactform .item{
	padding:10px 0;
}
.contactform .check, .check{
	display:inline;
	float:none;
	width:auto;
	height:auto;
	border:0;
	padding:0;
	margin:3px;
	vertical-align:bottom;
	border:0;
}
.collapse{
	float:left;
	width:155px;
	margin:0 10px 0 0;
	overflow:hidden;
}
.collapse div{
	width:100%;
	margin:5px 0 10px 0;
}

/*info*/
#infocontainer {
	background:#fff;
	position:relative;
	width:920px;
	margin:10px auto 30px auto;
	padding:22px;
	border:3px solid #eee;
	overflow:hidden;
}
.submenucol{
	float:left;
	width:215px;
	padding:5px;
}
.tinycol{
	float:left;
	width:200px;
	padding:0 20px 0 5px;
	margin:15px 0 0 0;
}
.infocol{
	float:left;
	width:670px;
	padding:0 0 0 24px;
	margin:15px 0 0 0;
	border-left:1px solid #e5e5e6;
}
.infocol .item .btn-big{
	margin-right:1.1em;
}
.contact{
}
.contact form{
	margin:1.5em 0;
}
.pass{
	float:left;
	width:210px;
	margin:10px 20px 10px 0;
}
.pass img{
	width:200px;
	border:5px solid #dadadb;
}
.pass p{
	margin:0;
}
#submenu{
	font-size:1.6em;
	margin: 1em 0;
}
#submenu li a{
	text-decoration:none;
	color:#47484c;
	background-position:-5px -19px;
	padding:0 0 0 15px;
}
#submenu li a:hover, #submenu li.active a{
	color:#c00000;
	background-position:left -227px;
}

.submenu{
	margin:10px !important;
}
.submenu li a{
	text-decoration:none;
	color:#47484c;
	background-position:-5px -19px;
	padding:0 0 0 15px;
}
.submenu li a:hover, .submenu li.active a{
	color:#c00000;
	background-position:left -227px;
}

.readmore{
	font-size:1em;
}

.bloglike{
	margin-right:16px !important;
}

.activeTags{
	margin:0;
	margin-top:10px;
	overflow:hidden;
}

.blogimage{
	/*width:280px;*/
	/*height:187px;*/
	/*overflow:hidden;*/
}

.subsubmenu{
	list-style:none;
	padding:0 0 0 16px;
	margin:0 0 10px 0;
}
.truncate{
	display:inline-block;
	overflow:hidden;
	max-width:180px;
	text-overflow: ellipsis;
    white-space: nowrap;
	line-height:1.2;
}

/*locations*/
.locations{
	display:block;
	overflow:auto;
	border-bottom:1px solid #dadadb;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
}
.location{
	float:left;
	width:40%;
	border:0;
	padding:0;
}
.map{
	float:left;
	width:60%;
	height:300px;
}
.map .mapdata{
	display:none;
}
.map .infowindowcontainer img{
	float:left;
}
.map .mapaddress{
	font-size:1.2em;
	float:right;
	margin:10px 0 0 0;
}

/*social*/
#social p{
	margin: 0;
}
.socialButtons{
	display: block; float: left; margin-top: 22px; position: relative; width: auto;
}
.socialPages{
	display: block; float: right; margin-top: 22px; position: relative; width: auto;
}
.socialPages a{
	background-image: url(../img/social-foot-sprite.png);
	background-repeat: no-repeat;
	display: block;
	float: left;
	position: relative;
	width: 23px;
	height: 23px;
	margin-right: 10px;
}

.shareButton {
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
	line-height: 1;
	margin-right: 15px;
	width: auto;
}

.socialPages .youtube{background-position: 0 0; width: 24px;}
.socialPages .youtube:hover{background-position: 0 -23px;}
.socialPages .facebook{background-position: -24px 0;}
.socialPages .facebook:hover{background-position: -24px -23px;}
.socialPages .twitter{background-position: -47px 0;}
.socialPages .twitter:hover{background-position: -47px -23px;}
.socialPages .linkedin{background-position: -70px 0;}
.socialPages .linkedin:hover{background-position: -70px -23px;}
.socialPages .gplus{background-position: -93px 0; margin-right: 0;}
.socialPages .gplus:hover{background-position: -93px -23px;}

/*footer*/
#footer .col{
	float:left;
	width:235px;
	margin:0 10px 20px 0;
}
.footerbox{
	background:#222225;
	float:left;
	width:215px;
	margin:0 0 10px 0;
	padding:10px;
	background-image: linear-gradient(bottom, rgb(25,25,27) 22%, rgb(34,34,37) 81%);
	background-image: -moz-linear-gradient(bottom, rgb(25,25,27) 22%, rgb(34,34,37) 81%);
	background-image: -webkit-linear-gradient(bottom, rgb(25,25,27) 22%, rgb(34,34,37) 81%);
}
.footerbox a{
	
	text-decoration:none;
	color:#a7a6b2;
}
.footerbox a:hover, #signature a:hover{
	background-position:left -199px;
	color:#ffdd0e;
}
.footerbox li{
	margin-bottom:3px;
}
.footerbox li b{
	line-height:1.3em;
}

.footerbox li a{
	line-height:1.2em;
	background-position:left -81px;
	display:inline-block;
	padding:0 0 0 15px;
	max-width:200px;
	overflow: hidden;
	white-space:nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
#signature{
	font-size:1.1em;
	text-align:right;
	color:#5f5f66;
	float:left;
	width:100%;
}
#signature a{
	text-decoration:none;
	color:#5f5f66;
}



/*sitemap*/

#sitemap{
	margin:100px 0;
}
#sitemap ul{
	font-size:1em;
	list-style:disc outside none;
	margin:0 20px;
}

#adminformlookup	{margin: 0px 0 -20px 0;z-index: 5;position: relative;top: 7px;}

.searchfilter	{float: right;}
.searchfilter p	{margin: 0px;padding: 0 0 0 10px;}
.searchfilter input{margin: 6px;}

.bloggalleryitem{
	width:209px;
	float:left;
	display:block;
	height:187px;
	margin:7px;
	overflow:hidden;
}

@media all and (max-width : 1080px) {
	.dock{left:-50px;}
	.phonebooth{left:-240px;}
}

.bottomlinks {
	position: absolute;
	bottom: 0;
}

.bottomlinks a {
	display: block;
	float: left;
	height: 69px;
	width: 110px;
	background-position: 0 -69px;
}

.bottomlinks a:hover,
.bottomlinks a.active {
	background-position: 0 0;
}

.bottomlinks .trans {
	background-image: url(../img/footer-logo-trans.png);
	border-radius: 0 10px 0 0;
	display: none;
}

.bottomlinks .rent {
	background-image: url(../img/footer-logo-rent.png);
	border-radius: 0 10px 0 0;
	overflow: hidden;
}

.bottomlinks .sale {
	background-image: url(../img/footer-logo-sale.png);
	border-radius: 10px 0 0 0;
}